body {
    background-color: black;
    
}


div.A{
    text-align: left;
    
}

t1.a {
    color: green;
    font-size: 15vw;
    font-weight: bold;
    font-family: "JetBrains Mono", monospace;
}


p {
    color: green;
}

.topNav {
    overflow: hidden;
    background-color:white;
}


.topNav a{
    float:right;
    color:black;
    text-align: center;
    padding:14px;
    font-family: "JetBrains Mono", monospace;
    font-size: large;
    text-decoration: none;
}

.topNav a:hover{
    color: white;
    background-color: black;
}